Subject: Fwd: FIFA WORLD CUP 2018 - RUSSIA
From: Guilherme Swamipersad Costa Autar <[email-masked]>
To: Fatoumata Altmueller <[email-masked]>, Caleb Lundinga Lodi <[email-masked]>, Rosette Modiri <[email-masked]>, Sidje Anne Ginette Ehua <[email-masked]>, Daniel Lupini Ndala <[email-masked]>
Date: Fri, 15 Jun 2018 21:31:51 +0530 (IST)

From: "Guilherme Swamipersad Costa Autar" <[email-masked]> 
To: "Virat Joshi" <[email-masked]> 
Sent: Friday, 15 June, 2018 15:57:38 
Subject: FIFA WORLD CUP 2018 - RUSSIA 

V, 

As per our conversation, we know that the company respects, understands everybody's and everyone's culture. As a proud Brazilian born in a Country of Football, I would like to request to leave the office 2h prior to the matches. This is not only part of our culture, this is our Religion . Brazil and Brazilians everywhere stop doing whatever they are supposed to do to watch the matches and enjoy with friends, family and rivals in the best way to enjoy the games in a Brazilian way, with beers, barbecue, screaming and even giving tips to the players on how to win the game. a 

I don't wanna get penalized for not doing my shift of 8 hours, that's the reason I request a flexible shift of 8 hours only on the days of the games. 

****FIFA WORLD CUP 2018 RUSSIA**** 

*1st Round:* 	Week 	INDIA Time 	Work time Flexible 	Match 
*17/06* 	Sunday 	23:30* 	
	Brazil – Switzerland 
*22/06* 	Friday 	17:30* 	
	Brazil – Costa Rica 
*27/06* 	Wednesday 	23:30* 	
	Brazil – Serbia 
Classified 1 Group A 	Week 	Time 	
	Match 
The last 8 – 02/07 	Monday 	19:30* 	
	- 
Quarter – 06/07 	Friday 	23:30* 	
	- 
Semifinal – 10/07 	Tuesday 	23:30* 	
	- 
Final – 15/07 	Sunday 	20:30* 	
	- 
Classified 2 Group B 	Week 	Time 	
	Match 
The last 8 – 03/07 	Tuesday 	19:30* 	
	- 
Quarter – 07/07 	Saturday 	19:30* 	
	- 
Semifinal – 11/07 	Wednesday 	23:30* 	
	- 
Final – 15/07 	Sunday 	20:30* 	
	-